October 15, 2009

Fedora 10 Security Update: phpMyAdmin-3.2.2.1-1.fc10

Article Source Fedora 10 Security Updates
October 15, 2009, 3:02 pm

Resolved Bugs
528769 - phpMyAdmin: XSS and SQL injection (PMASA-2009-6)
526979 - phpmyadmin should requires php-mcrypt ?

Changes for 3.2.2.1: - [security] XSS and SQL injection, thanks to Herman van Rink...

Read More

Click Here!